Novell GroupWise WebAccess 跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1189295 漏洞类型 跨站脚本
发布时间 2007-08-27 更新时间 2007-08-27
CVE编号 CVE-2007-4557 CNNVD-ID CNNVD-200708-446
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/81586
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200708-446
|漏洞详情
NovellGroupWise6.5WebAccess的webaccservlet中存在跨站脚本攻击漏洞。远程攻击者可以借助User.Id如数,如STYLE元素的一个url中的一个URL,注入任意web脚本或HTML。该漏洞可能由于CVE-2004-2103.2的不完整修复而产生。
|受影响的产品
Novell GroupWise WebAccess 6.5
|参考资料

来源:MISC
链接:http://0x000000.com/index.php?i=409